List of all members
clan::DelauneyTriangulator_Vertex Class Reference
clanCore Math

Vertex in the delauney triangulation. More...

`#include <delauney_triangulator.h>`

## Public Attributes
Attributes
void * | data
| Data pointer given when adding the vertex. More...
float | x
| X position of vertex. More...
float | y
| Y position of vertex. More...

## Detailed Description

Vertex in the delauney triangulation.

The documentation for this class was generated from the following file:

- delauney_triangulator.h